*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:Arial, Helvetica, sans-serif;
}

body{

    background:#3d3d3d;
    color:white;
}

header{

    height:70px;

    display:flex;

    align-items:center;

    justify-content:space-between;

    padding:0 20px;

    background:#3d3d3d;
}

header h1{

    font-size:34px;
    font-weight:bold;
}

header a{

    color:white;
    font-size:28px;
    text-decoration:none;
}

.container{

    width:92%;
    max-width:700px;

    margin:20px auto;
}

.card{

    background:#1b8ad4;

    display:flex;

    flex-direction:column;

    align-items:center;

    justify-content:center;

    text-decoration:none;

    color:white;

    height:170px;

    border-radius:18px;

    margin-bottom:22px;

    box-shadow:0 6px 12px rgba(0,0,0,.45);

    transition:.25s;
}

.card:hover{

    transform:scale(1.02);

    background:#1b8ad4;
}

.card i{

    font-size:55px;

    margin-bottom:15px;
}

.card span{

    font-size:30px;

    text-align:center;

    padding:0 15px;

    font-weight:bold;
}

@media(max-width:600px){

header h1{

    font-size:26px;
}

.card{

    height:120px;
}

.card i{

    font-size:35px;
}

.card span{

    font-size:24px;
}

}